LFR-FSW - Task #3047

Livraison de 3.2.0.17
02/07/2018 02:54 PM - Veronique bouzid

Status: Closed Start date: 02/07/2018
Priority: Normal Due date:

Assignee: Veronique bouzid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

Remise en service du banc de test le 2/7/2018.

La carte utilisée LFR-EM1 se nomme et son VHDL est le 1.1.91.

Les bugs identifiés en 3.2.0.15 ont été corrigés par Paul.

On a attend le nouveau soft qui se ra generé sur Teamcity.

Related issues:

Copied to Task #3048: Livraison de 3.2.0.18 Closed 02/07/2018

History

#1 - 02/07/2018 03:20 PM - Alexis Jeandet
- Subject changed from Livraison de 3.2.0.16 to Livraison de 3.2.0.17
- Status changed from New to Closed

- Assignee changed from Alexis Jeandet to Veronique bouzid

La 3.2.0.16 étant déja livrée au Lesia pour tester la correction du bug de synchronisation des snapshots, ce sera un 3.2.0.17.

Les builds sont disponibles ici
Le FSW pour le LPP est ici

#2 - 03/07/2018 06:45 PM - Alexis Jeandet
- Copied to Task #3048: Livraison de 3.2.0.18 added
https://hephaistos.lpp.polytechnique.fr/teamcity/project.html?projectId=LfrFlightSoftware&tab=projectOverview
https://hephaistos.lpp.polytechnique.fr/teamcity/repository/download/LfrFlightSoftware_BuildLpp/29101:id/fsw
http://www.tcpdf.org

